• Najnowsze pytania
  • Bez odpowiedzi
  • Zadaj pytanie
  • Kategorie
  • Tagi
  • Zdobyte punkty
  • Ekipa ninja
  • IRC
  • FAQ
  • Regulamin
  • Książki warte uwagi

Kompatybilność Symfony między 3, a 4

0 głosów
65 wizyt
pytanie zadane 19 stycznia w PHP, Symfony, Zend przez Raptor Mądrala (5,800 p.)
hej, przerabiam własnie kurs symfony, autor korzysta z wersji 3.3.5, ja natomiast mam najnowszą 4+

Pytanie do osób, które z symfony korzystają na codzień czy te wersje sa kompatybilne?

1 odpowiedź

+1 głos
odpowiedź 19 stycznia przez wiktoz Gaduła (3,700 p.)

Podobne pytania

0 głosów
1 odpowiedź 31 wizyt
pytanie zadane 27 maja w PHP, Symfony, Zend przez michal_php Obywatel (1,310 p.)
0 głosów
1 odpowiedź 32 wizyt
pytanie zadane 21 maja w PHP, Symfony, Zend przez hiper007 Stary wyjadacz (10,860 p.)
0 głosów
0 odpowiedzi 66 wizyt
pytanie zadane 12 stycznia w PHP, Symfony, Zend przez Vision Początkujący (270 p.)
Porady nie od parady
Możesz ukryć, zamknąć lub zmodyfikować swoje pytanie, za pomocą przycisków znajdujących się pod nim. Nie krępuj się poprawić pochopnie opublikowanego pytania czy zamknąć go po uzyskaniu satysfakcjonującej odpowiedzi. Umożliwi to zachowanie porządku na forum.Przyciski pytania

64,181 zapytań

110,580 odpowiedzi

231,742 komentarzy

46,956 pasjonatów

Przeglądających: 258
Pasjonatów: 14 Gości: 244

Motyw:

Akcja Pajacyk

Pajacyk od wielu lat dożywia dzieci. Pomóż klikając w zielony brzuszek na stronie. Dziękujemy! ♡

Oto dwie polecane książki warte uwagi. Pełną listę znajdziesz tutaj.

...